{% block body_content %}
    <h1>Home Page</h1>
    <p>Here are our edited users!:</p>
    <form action="/" method="get">
        {% for user in response %}
        <p>{{ user["userName"] }}</p>
        {% endfor %}
        <button onClick="window.location.reload();">Generate Usernames!</button>  
    </form>
{% endblock body_content %}
